<?php
$type = 'ne';
$fileid = '2';
$status = 'a';$creadate = '202006251926-';
$moddate = '202006251926';
$author = stripslashes('GuppY_Team');
$email = stripslashes('guppy@guppy.cms');
$fielda1 = stripslashes('');
$fielda2 = stripslashes('');
$fieldb1 = stripslashes('GuppY 6 en téléchargement');
$fieldb2 = stripslashes('GuppY 6 as download');
$fieldc1 = stripslashes('<p>Après une année de travail, GuppY 6 est disponible au téléchargement !<br /><br />Nous vous proposons de le télécharger, de le tester pour vous rendre compte des modifications apportées à l\'ensemble pour l\'affichage sur tous les écrans quelle que soit la taille.<br /><br />Le plus simple est d\'installer GuppY 6 et de naviguer avec votre smartphone, tout de suite vous voyez la différence, totalement responsive, \"mobile-first\", pour toutes les pages y compris en admin, plus moderne, plus aéré avec l\'intégration de Bootstrap.<br /><br />Vous pouvez poursuivre avec une tablette, un ordinateur portable ou un pc de bureau, l\'affichage sera adapté automatiquement à la taille de l\'écran, c\'est simple, c\'est pratique mais ceci nécessite de penser en permanence \"mobile-first\", de penser en premier au contenu car les visiteurs sont connectés pour le contenu.<br /><br />Bonne continuation !</p>');
$fieldc2 = stripslashes('<p>After one year of work, GuppY 6 is available for download!<br /><br />We propose you to download it, to test it to see what changes have been made to the set for display on all screens, whatever the size.<br /><br />The easiest way is to install GuppY 6 and to navigate with your smartphone, immediately you see the difference, totally responsive, \"mobile-first\", for all pages including admin, more modern, more airy with the integration of Bootstrap.<br /><br />You can continue with a tablet, a laptop or a desktop pc, the display will be automatically adapted to the screen size, it\'s simple, it\'s convenient but this requires to constantly think \"mobile-first\", to think first about the content because visitors are connected for the content.<br /><br />Good luck!</p>');
$fieldd1 = stripslashes('');
$fieldd2 = stripslashes('');
$fieldweb = stripslashes('');
$fieldmail = stripslashes('0');
$fieldmod = stripslashes('');
?>